<script setup lang="ts">
import { DefaultRegistrationForm } from '@/features/registration-form';
</script>

<template>
  <div class="registration-page">
    <DefaultRegistrationForm />
  </div>
</template>

<style lang="scss" scoped>
.login-form {
  margin: 0 auto;
  max-width: 420px;
}

.registration-page {
  margin-bottom: 20px;
}
</style>
